<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftNwbXM24riy55Dn0KGZ10jsvOlp8uJkZ9HOlpyNfx-YPa7ny4zXKsZcLEHENyTAO5lPxMOCBISHxfqURk2dP_r7ehRsK69m9QhXI2XcqzkIbvXITV6sJwUpFy5Kea7zs_hfagFopOcH1mk8zFN6tb3tR4yf6pIlo34xbs4P9A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">fadc5eff-ed4a-49fa-ad99-d4ac20099b36</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757910422" />
</map>
